Issue #5096 has been updated by drbrain (Eric Hodel).


I think you forgot to attach the patch.

Your changes sound good, thank you for the review and update on my very (5 year) old code.
----------------------------------------
Feature #5096: offer Logger-compatibility for syslog ext
https://bugs.ruby-lang.org/issues/5096#change-26669

Author: normalperson (Eric Wong)
Status: Assigned
Priority: Low
Assignee: knu (Akinori MUSHA)
Category: 
Target version: 


There's http://rubygems.org/gems/SyslogLogger, but I would like to have
ths compatibility by default.  Having to remember to install the
oddly-capitalized SyslogLogger gem makes things harder than it should
be.

Importing the SyslogLogger gem would solve this issue.


-- 
http://bugs.ruby-lang.org/